<?php
include "../conexion.php";
if(!empty($_GET))
	{
		$comt_id=$_GET["comt_id"];
	    $borrar_sql=mysqli_query($con,"DELETE FROM seriales_com_temp WHERE compra_detalle_temp_comt_id='$comt_id'") or die(mysqli_error($con));
	    $borrar_sql=mysqli_query($con,"DELETE FROM compra_detalle_temp WHERE comt_id='$comt_id'") or die(mysqli_error($con));
	}
?>